﻿#around {
	padding-bottom: 0;
}
.alphoashow{position: fixed; top: 0; left: 0; width: 100%; z-index: 99}
/*头部*/
.arondtop {
	position: relative;
	width: 100%;
    padding: 0.6rem 0;
    background: #ffffff;
    padding-top: 0.6rem!important;
}
.arondtop-head  {
	width: 100%;
	height: 3.2rem;
}
.arondtop-head .swiper-slide {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s;
	height: 3.2rem;
}
.arondtop-head .swiper-slide-active,.arondtop-head .swiper-slide-duplicate-active{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.ar-swi-a {
	display: block;
	height: 4rem;

	overflow: hidden;
}
/*内容*/
.arcontain {
	position: relative;
	width: 100%;
	background: #f8f8f8;
padding: 0px 0 20px;



}
/* 搜索栏 */
.search {
	line-height: 0;
	
	width: 100%;
	padding: 0.2rem 0.2rem; display: flex; flex-direction: row; align-items: center;
	
	
}
.search-input {
	width: 80%;
	margin: 0 auto;
    border-radius: 0.1rem 0 0 0.1rem;
    overflow: hidden; border: solid 1px #ddd; border-right: none; height: 0.6rem;
}
.search input {
	border: 0;
background: rgba(255, 255, 255, 0.8);
	outline: none;
	padding: 0 0.2rem;
	font-size: 0.20rem;
	display: block;
    width: 100%;
    color: #333333;
    line-height: 0.6rem;
    
    margin: 0 auto;
   
}
.search-an{width: 20%; background: #fff; text-align: center; height: 0.6rem; line-height: 0.6rem;border-radius: 0 0.1rem 0.1rem 0; border: solid 1px #ddd; font-size: 0.24rem;}
/* 热推log*/
.hotlog {  margin-bottom:0.3rem; display: flex;
	 border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; overflow-x: auto;    white-space: nowrap;   scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */}
.hotlog::-webkit-scrollbar { display: none;}

.hotlog a { border-right: solid 1px #ddd;
	
	padding: 0.06rem 0;
	width: 25%; text-align: center; box-sizing: border-box;
	font-size: 0.22rem;     display: inline-flex;
    overflow: hidden; 
}
.hotlog a:last-child{border-right: none; margin-right: 0}


.hotlog a span {
	display: block;
	text-align: center; width:100%; padding: 0.1rem 0;
}

.hotlog a.dq, 
.hotlog a[class*="dq"] {
    color: #fff !important;
    background: #1f85d8 !important;
}


.hotlog i {
	font-size: 0.4rem;
}
/*.hotlog a:nth-child(1) span:first-child {
	background-image: linear-gradient(to top right,rgba(255, 163, 32, 1),rgba(255, 163, 32, 0.7));
}
.hotlog a:nth-child(2) span:first-child {
	background-image: linear-gradient(to top right,rgba(69, 150, 255, 1),rgba(69, 150, 255, 0.7));
}
.hotlog a:nth-child(3) span:first-child {
	background-image: linear-gradient(to top right,rgba(49, 209, 135, 1),rgba(49, 209, 135, 0.7));
}
.hotlog a:nth-child(4) span:first-child {
	background-image: linear-gradient(to top right,rgba(255, 102, 102, 1),rgba(255, 102, 102, 0.7));
}*/


/*人气推荐*/
.conmuk {
	padding:0.2rem 0.2rem 0; 
}
.fenleibt{display: flex; flex-direction: row; justify-content: space-between;  border-left: 0.08rem solid #1f85d7; border-bottom: solid 1px #1f85d8;
position: relative; margin-bottom: 0.3rem; padding-bottom: 0.05rem ;align-items: baseline;}
.fenleibt:before{position: absolute; right: -0.1rem; bottom: -0.1rem; content: '';width: 0; height: 0; border: solid 7px transparent; border-top: solid 7px #1f85d8;     transform: rotate(-45deg);
}
.fenleibt h2 {
	font-style: normal;
    color: #1f85d8;
    font-size: 0.30rem;
    font-weight: normal;
    letter-spacing: 0.02rem;
   
    padding-left: 0.1rem; 
    
}
.fenleibt a{    font-size: 0.2rem; color: #666; padding-right: 10px}
/*h人气推荐*/ 
.hot-tja {
	display: block;
	position: relative;
	font-size: 0;
}
.hottj-img , .hottj-rg {
	display: inline-block;
	vertical-align: top;
}
.hottj-img {
	position: relative;
	border-radius: 0.1rem;
	overflow: hidden;
	width: 2.4rem;
	height: 2.18rem;
	margin-right: 0.15rem;
}
.hottj-img img {
	position: relative;
}
.hottj-o {
	position: absolute;
	top:0;
	left: 0;
	color: #fff;
	padding: 0 0.15rem;
	border-bottom-right-radius: 0.1rem;
	background: rgba(255, 102, 102, 0.8);
	z-index: 9;
	font-size: 0.24rem;
}
.hottj-tw {
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
	color: #fff;
	width: 100%;
	font-size: 0.24rem;
	z-index: 10;
	line-height: 1.7;
	background: rgba(37, 35, 35, 0.35);
}
.hottj-rg {
	width: calc(100% - 2.55rem);
}
.hottrg-o {
	font-size: 0.28rem;
	color: #333;
	line-height: 1.7;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.hottrg-tw {
	font-size: 0.24rem;
	color: #999999;
	margin: 0.1rem 0;
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.hottrg-th {
	display: inline-block;
	font-size: 0.24rem;
	color: #ff6666;
	padding: 0 0.06rem;
	border:0.02rem solid #ff6666;
	border-radius: 0.08rem;
}
/*旅游天数*/
.conmuk.mukday {
	
}
.hotday {
	width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;
}
.hotday-li{display: flex; flex-direction: column; width:49%; background: #fff; margin-bottom: 20px; border-radius: 10px; overflow: hidden; box-shadow: 0 0 4px rgba(0, 0, 0, .4);}
.hoday-cont {
	width: 100%;
	overflow:hidden;
}
.hoday-cont .swiper-slide {
	width: 2.4rem;
}
.swiday-a {
	display: block;
}
.swiday-img {
	height: 1.8rem;
	overflow:hidden;
	border-radius: 0.1rem;
	position: relative;
}
.swiday-img span { display: none;
	position: absolute;
	top:0px;
	left: 0;
	font-size: 0.24rem;
	line-height: 1.7;
	 width: 70px;  background-image: linear-gradient(to right, #1f85d7 , #7bc4ff); z-index: 9; border-radius: 15px; border-top-right-radius: 0;color: #fff; text-align:center;
}

.swiday-title {
	font-size: 0.24rem; padding: 0 .1rem;
	color: #333;
	margin: 0.1rem 0;
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.swiday-sp {padding: 0 .1rem;
	margin: 0.1rem 0;  
}
.swiday-sp span:first-child {
	font-size: 0.28rem;
	color: #ff6666;
}
/*.swiday-sp span:last-child {
	font-size: 0.24rem;
	line-height: 1.6;
	background: #1f85d7;
	color: #fff;
	float: right;
	padding: 0 0.06rem;
}*/

/*猜你喜欢*/
.mareac-list ul {
	font-size: 0;
}
.mareac-list ul li {
	display: inline-block;
	vertical-align: top;
	margin-right: 4%;
	width: 48%;
	padding-bottom: 0.2rem;
	
	display: inline-block;
	vertical-align: top;
	
	
	padding-bottom: 0.2rem;
background-color: #fff;
margin-bottom: 5px;
display: inline-block;
width: 48%;margin-right: 4%;
border-radius: 8px;
overflow: hidden;
position: relative;
box-shadow: 0 2px 3px rgba(0,0,0,.2);
}
.mareac-list ul li:nth-child(2n) {
	margin-right: 0;
}
.marelist-a {
	display: block;
	position: relative;
}
.marelist-a img {
	border-radius: 0.1rem;
	
}
.marelist-tex {
	font-size: 0.24rem;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 0.7rem;
    margin-top: 0.1rem;padding: 0 8px;
}
.marelist-price {
	position: relative;padding: 0 8px;
}
.marelist-price::after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
.marelist-price span:first-child {
	float: left;
	color: #e90038;
	font-size: 0.28rem; top: 0.08rem;
}
.marelist-price span:first-child i {
	font-size: 0.24rem;
    margin-right: 0.02rem;
}
.icon-qian:before{ font-size: 10px;}

.marelist-price span:last-child {
	float: right;
    font-size: 0.20rem;
    color: #999999;
    position: relative;
    top: 0.08rem;  
}
.marelist-price span:last-child i{ font-size: 0.18rem;}
.marelist-price span:last-child em {
	
	margin: 0 0.02rem;

}
.marelist-a > span {
	position: absolute;
	top:0;
	left: 0;
	font-size: 0.24rem;
	line-height: 1.7;
	border-bottom-right-radius: 0.1rem;
	border-top-left-radius: 0.1rem;
	padding: 0 0.3rem;
	letter-spacing: 0.02rem;
	background: rgba(81, 181, 59, 0.65);
	color: #fff;
}

.mareac-list  {
	display: none;
}
.morshow {
	display: block;
}
.mareac-list ul {
	font-size: 0;
}
.mareac-list ul li {
	display: inline-block;
	vertical-align: top;
	
	
	padding-bottom: 0.2rem;
background-color: #fff;
margin-bottom: .2rem;
display: inline-block;
width: 48%;margin-right: 4%;
border-radius: 8px;
overflow: hidden;
position: relative;
box-shadow: 0 2px 3px rgba(0,0,0,.2);
}
.mareac-list ul li:nth-child(2n) {
	margin-right: 0;
}
.marelist-a {
	display: block;
}
.marelist-a img {
	border-radius: 0.1rem;
}
.marelist-tex {
	font-size: 0.24rem;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 0.7rem;
    margin-top: 0.1rem;padding: 0 8px;
}
.marelist-price {
	position: relative;padding: 0 8px;
}
.marelist-price::after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
.marelist-price span:first-child {
	float: left;
	color: #e90038;
	font-size: 0.28rem; top: 0.08rem;
}
.marelist-price span:first-child i {
	font-size: 0.24rem;
    margin-right: 0.02rem;
}
.icon-qian:before{ font-size: 10px;}

.marelist-price span:last-child {
	float: right;
    font-size: 0.20rem;
    color: #999999;
    position: relative;
    top: 0.08rem;  
}
.marelist-price span:last-child i{ font-size: 0.18rem;}
.marelist-price span:last-child em {
	
	margin: 0 0.02rem;

}
.notcont {
	margin-top: 0.1rem;
	text-align: center;
	line-height: 1rem;
	color: #999999;
	font-size: 0.24rem; 
}
.notcont i {
	position: relative;
    font-size: 0.6rem;
    color: #1f85d7;
}
.conmuk{ position:relative;}
            .conmuk_more{ width:70%; position:absolute; right:0; top:13px}
			.conmuk_more ul{ float:left; width:90%; line-height:30px; height:30px; overflow:hidden}
			.conmuk_more ul li{ float:left; padding-right:8px;}
			.conmuk_more ul li a{}
			.classall-span {
	font-size: 0.3rem;
	position: relative;
	color: #333333; z-index:99;
}
.classall-span::after {
	content: '';
	display: inline-block;
    vertical-align: middle;
	position: relative;
	border-width: 0.1rem 0.1rem 0 0.1rem;
	border-style: solid;
	border-color: transparent;
	border-top-color: #999999;
    left: 0.1rem;
    top: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.classall-span.onpitch {
	color: #ff6666;
}
.classall-span.onpitch::after {
	border-top-color: #ff6666;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.classall-tex {
	position: absolute;
    top: 0.82rem;
	left: 0;
	width: 100%;
	background: #fff;
	display: none;
    z-index: 999;
}
.classall-tex ul li a {
	display: block;
	line-height: 0.8rem;
	font-size: 0.28rem;
	color: #333333;
	padding-left: 0.4rem; float:left;
}
.classall-tex ul li.onpitch a {
	/* color: #ff6666;*/
}

.conmuk_more ul li.onpitch a {
	color: #ff6666;
}
/* 遮罩层 */
.maskLayer,.maskLayer2 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: 99;
	display: none;
}